[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Acrobat Reader does not run on FC6



On 10/29/06, Raina Otoni <ro3159 gmail com> wrote:
> Acrobat Reader does not run on FC6. In the console, I keep getting
>
> expr: syntax error

Have you tried this?
https://www.redhat.com/archives/fedora-test-list/2006-September/msg00669.html

Yes, that does the trick. Thanks, Raina.

Paul


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]